RubyGems Navigation menu

Reverse dependencies for rails-captcha Latest version of the following gems require rails-captcha

Total downloads 1,697

For this version 1,697

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: